﻿

.f_12_66{
	
	color:#666;
	font-family:"宋体";
	font:12px Arial, Helvetica, sans-serif;
	line-height:24px;
}

.f_14{
	
	color:#817e7e;
	font-family:"微软雅黑";
	_font-family:"黑体";
	font:12px Arial, Helvetica, sans-serif;
	line-height:18px;
	font-weight:bold;
}

.f_14 a{
	
	color:#555;
	_font-family:"黑体";
	font-family:"微软雅黑"
	font:12px Arial, Helvetica, sans-serif;
	line-height:18px;
	font-weight:bold;
	text-decoration: none;
}

.f_14 a:hover{
	
	color:#333;
	_font-family:"黑体";
	font-family:"微软雅黑"
	font:12px Arial, Helvetica, sans-serif;
	line-height:18px;
	font-weight:bold;
	text-decoration: none;
}

.b
{
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
.b:link
{
	color: #ffffff;
	text-decoration: none;
}
.b:visited
{
	color: #ffffff;
	text-decoration: none;
}
.b:hover
{
	color: #002045;
	text-decoration: underline;
}


.c
{
	color: #000000;
	font-size: 12px;
}
.c:link
{
	color: #004D9E;
	text-decoration: none;
}
.c:visited
{
	color: #004D9E;
	text-decoration: none;
}
.c:hover
{
	color: #004D9E;
	text-decoration: underline;
}


.d
{
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

.d1:link
{
	color: #004D9E;
	text-decoration: none;
}
.d1:visited
{
	color: #004D9E;
	text-decoration: none;
}
.d1:hover
{
	color: #004D9E;
	text-decoration: underline;
}

.d2:link
{
	color: #ff0000;
	text-decoration: none;
}
.d2:visited
{
	color: #ff0000;
	text-decoration: none;
}
.d2:hover
{
	color: #ff0000;
	text-decoration: underline;
}

.d3:link
{
	color: #004D9E;
	text-decoration: underline;
}
.d3:visited
{
	color: #004D9E;
	text-decoration: underline;
}
.d3:hover
{
	color: #ff0000;
	text-decoration: underline;
}

.d4:link
{
	color: #000000;
	text-decoration: none;
}
.d4:visited
{
	color: #000000;
	text-decoration: none;
}
.d4:hover
{
	color: #ff0000;
	text-decoration: none;
}





/*-主页的内容-*/
.gridview
{
	width: 100%;
	border-collapse: collapse;
	border: #666 1px solid;
	background:#f4f4f4;
}

.gridview td, th
{
	padding: 3px 5px;
	border: #ccc 1px solid;
}
.gridview th
{
	color: #333;
	background-color: #ededed;
	font-weight: bold;
	text-align:center;
}
.gridview col
{
	border-right: #B7CEE3 1px solid;
}

.gridview .al_tr
{
	background-color: #F0F5F9;
}

.gridview caption
{
	font-size: 14px;
	font-weight: bold;
}



/*---------------显示页数的样式---------------------------*/
#showpage
{
	width: 100%;
	margin-top: 20px;
	height: 40px;
}

#showpage a
{
	color: #3399ff;
}
#showpage ul
{
	float: right;
	list-style-type: none;
	padding: 0px;
	margin: 0;

}
#Dialogmain #showpage ul
{
	float: none;
}
#showpage li
{
	float: left;
	margin: 3px;
	
}
#showpage input
{
	width: 25px;
	border: 1px #ccc solid;
}
#showpage .last
{
	position: relative;
	top: -6px;
}


.SubCategoryBox
{
	margin-bottom: 5px;
	padding-bottom: 5px;
	overflow: hidden;
	width: 75%;
	border-bottom: #ccc 1px dashed;
}



/*---------------显示页数的样式
注：b是导航栏上面文字样式
    C是右侧菜单文字的样式   
    d1是列表中“编辑”样式  
    d2是列表中“删除”样式
    d3是列表下面页码样式  
    
    ---------------------------*/






.btn
{
	border-right: #ccc 1px solid;
	padding-right: 1px;
	border-top: #ccc 1px solid;
	padding-left: 1px;
	font-size: 12px;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,  StartColorStr=#ffffff, EndColorStr=#cecfde);
	border-left: #ccc 1px solid;
	cursor: pointer;
	color: black;
	padding-top: 1px;
	border-bottom: #bbb 1px solid;
	height: 23px;
	min-width:30px;
}
.btn2
{
	border-right: #7b9ebd 1px solid;
	padding-right: 1px;
	border-top: #7b9ebd 1px solid;
	padding-left: 1px;
	font-size: 12px;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,  StartColorStr=#ffffff, EndColorStr=#cecfde);
	border-left: #7b9ebd 1px solid;
	cursor: pointer;
	color: black;
	padding-top: 1px;
	border-bottom: #7b9ebd 1px solid;
	height: 23px;
}
/*zsgjia*/

.btn3
{
	border-right: blue 1px solid;
	padding-right: 1px;
	border-top: blue 1px solid;
	padding-left: 1px;
	font-size: 12px;
	font-weight: bold;
	border-left: blue 1px solid;
	cursor: pointer;
	background-color: #C7DBE8;
	padding-top: 1px;
	border-bottom: blue 1px solid;
	height: 35px;
}

/*---------------显示页数的样式---------------------------*/
.showpage
{
	width: 100%;
	margin-top: 20px;
	height: 40px;
}

.showpage a
{
	color: #3399ff;
}

.showpage input
{
	width: 25px;
	border: 1px #ccc solid;
}







/*---------------显示页数的样式
右键菜单
    
    ---------------------------*/


.RightMenu
{
	border-right: 2px outset;
	border-top: 2px outset;
	border-left: 2px outset;
	border-bottom: 2px outset;
	background-color: buttonface;
}
.RightMenu hr
{
	width: 100px;
}
.RightMenu ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
.RightMenu ul li
{
	vertical-align: bottom;
}
.RightMenu A
{
	color: MenuText;
	text-decoration: none;
	display: block;
	width: 100px;
	text-align: center;
	line-height: 20px;
}
.RightMenu A:link
{
	color: MenuText;
	text-decoration: none;
}
.RightMenu A:active
{
	color: MenuText;
	text-decoration: none;
}
.RightMenu A:visited
{
	color: MenuText;
	text-decoration: none;
}
.RightMenu A:hover
{
	color: HighlightText;
	background-color: Highlight;
}

.newscount_middle{
             border-left:1px solid #C4C2C2;
			 border-right:1px solid #C4C2C2;
			 
			 width:201px;
			 overflow:hidden;
}
.newscount_middle_list {
             padding-left:10px;
			 margin-top:5px;
			 list-style:none;
			 padding-right:10px;
			 
}
.newscount_middle_list ul {
             padding:0;
			 margin:0;
			 list-style:none;
}
.newscount_middle_list ul li {
            height:32px;
            line-height:32px;
            overflow: hidden;
                   text-align:left;
                   padding-left:60px;
            border-bottom-style:inset;
         
		
}
.newscount_middle_list ul li img 
{
	margin-left:-30px;
         
         
		
}
.newscount_middle_list ul .child
{
	
           height:32px;
            line-height:32px;
            overflow: hidden;
                   text-align:left;
                   padding-left:30px;
            border-bottom-style:inset;
         
		
}
.newscount_middle_list ul .child img
{
	
        margin-left:-10px;
         
		
}

.newscount_middle_list ul li a 
{
	
         
         
		
}




